package com.goafanti.order.bo;

import com.goafanti.common.model.NewOrderRefund;

public class OutNewOrderRefund  extends NewOrderRefund{
	private String refundDate;

	public String getRefundDate() {
		return refundDate;
	}

	public void setRefundDate(String refundDate) {
		this.refundDate = refundDate;
	}
}
